» Ubuntu » Pakiety

Error

two or more packages specified (sun-java6-jre hardy)